 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 536px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  background-image: none;
  min-height: 428px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 1.4375rem;
  --text-color-var: #731617;
  margin: 0 355px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  --text-color-var: #404040;
  margin: 27px 0 0;
}

.u-section-1 .u-image-1 {
  --color-var: #7a102e;
  background-image: url("images/LogoApp.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 353px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 202px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 790px;
    margin: 59px -35px 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 481px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 2px;
    margin-right: 34px;
    margin-left: 1px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 26px;
  }

  .u-section-1 .u-image-1 {
    min-height: 436px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 998px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 813px;
    background-size: auto 141%;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 461px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 17px;
    margin-bottom: 17px;
    width: 340px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 428px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 6px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 4px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 22px;
  }

  .u-section-1 .u-image-1 {
    filter: none;
    min-height: 512px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 66px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 986px;
}

.u-section-2 .u-line-1 {
  width: 912px;
  border-style: dotted;
  --border-color-var: #731617;
  border-color: rgb(115, 22, 23) !important;
  margin: 74px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1126px;
  margin: 18px auto 0 -7px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 891px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 23px;
}

.u-section-2 .u-form-1 {
  background-image: none;
  height: 617px;
  width: 1080px;
  margin: 53px 0 0;
}

.u-section-2 .u-form-group-1 {
  color: rgb(64, 64, 64) !important;
}

.u-section-2 .u-input-1 {
  --text-color-var: #404040;
}

.u-section-2 .u-form-group-2 {
  color: rgb(64, 64, 64) !important;
}

.u-section-2 .u-input-2 {
  --text-color-var: #404040;
}

.u-section-2 .u-input-3 {
  --text-color-var: #404040;
}

.u-section-2 .u-form-group-4 {
  margin-left: 0;
}

.u-section-2 .u-input-4 {
  --text-color-var: #404040;
}

.u-section-2 .u-form-group-5 {
  margin-left: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  --color-var: #731617;
  --hover-color-var: #7a102e;
  --active-color-var: #404040;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 60px;
    width: 940px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 966px;
  }

  .u-section-2 .u-form-1 {
    width: 894px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-line-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 56px;
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-form-1 {
    width: 674px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-line-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 60px;
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-form-1 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-2 .u-line-1 {
    width: 447px;
    transform-origin: right center;
    margin-top: 0;
    margin-left: -50px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 36px;
    margin-bottom: -52px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 755px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-form-1 {
    height: 642px;
    width: 320px;
    margin-top: 0;
  }
}